メインコンテンツへスキップ
DELETE
/
automation
/
actions
/
2026-03
/
{appId}
/
{definitionId}
/
functions
/
{functionType}
定義の関数を削除
curl --request DELETE \
  --url https://api.hubapi.com/automation/actions/2026-03/{appId}/{definitionId}/functions/{functionType} \
  --header 'Authorization: Bearer <token>'
This response has no body data.

Supported products

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

パスパラメータ

appId
integer<int32>
必須

関数が削除されるアプリのID。

definitionId
string
必須

関数が削除される定義のID。

functionType
enum<string>
必須

削除する関数のタイプ。許容される値は、POST_ACTION_EXECUTION、POST_FETCH_OPTIONS、PRE_ACTION_EXECUTION、PRE_FETCH_OPTIONSです。

利用可能なオプション:
POST_ACTION_EXECUTION,
POST_FETCH_OPTIONS,
PRE_ACTION_EXECUTION,
PRE_FETCH_OPTIONS

レスポンス

最終更新日 2026年4月13日